/*----------------------------- Forum Home / Main -----------------------------------*/


ul.topiclist {
	display: block;
	list-style:none;
	clear:left;
	margin-left:0;
}
ul.topiclist li.header dl, ul.topiclist li.row dl  {
	padding:0 ; margin: 0; font-size: 13px; line-height:17px;
}

ul.topiclist li.header {
	border-bottom: 1px #e2edf2 solid;
}
ul.topiclist li dt, ul.topiclist li dd{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
ul.topiclist li.header dd, ul.topiclist li.header dt {
	float: left;
}
ul.topiclist li.header dt {
	width: 470px;
}
ul.topiclist li.header dt, ul.topiclist li.header dd {
	text-transform: uppercase;
	color: #111;
	font-weight: bold;
}
ul.topiclist li.header dd.topics {
	width: 70px;
	text-align: center;
}
ul.topiclist li.header dd.replies {
	width: 70px;
	text-align: center;
}
ul.topiclist li.header dd.posts {
	width: 70px;
	text-align: center;
}
ul.topiclist li.header dd.views {
	width: 70px;
	text-align: center;
}
ul.topiclist li.header dd.lastpost {
	width: 120px;
	padding-left: 10px;
}
/*------ Forum post rows --------*/
li.row.blue {
	background-color: #EDF4F8;
}
li.row {
	margin: 0;
	padding: 0;
}

li.row dd, li.row dt {
	float: left;
}
li.row dt {
	width: 450px;
	padding: 0 10px;
	line-height: 18px;
}
.forumtitle {
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0;
	line-height:24px;

	color: #227aa0;
	text-decoration: none;
}
.forumtitle:hover {
	color: #56b1d9;
	text-decoration: none;
}
li.row dd.topics, li.row dd.posts, li.row dd.replies, li.row dd.views {
	width: 70px;
	text-align: center;
	font-size: 14px;
}

li.row dd.lastpost {
	width: 120px;
	padding-left: 10px;
	color: #999;
	font-size: 9px;
}
li.row dd.lastpost i {
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
}
/*------ Whats Happening box --------*/

.forum-updates-box {
	padding: 20px 15px;
	margin: 40px 0 50px 0;
	background-color: #EDF4F8;
}
.forum-updates-box h3, .forum-feature h3 {
	font-size: 18px;
	color: #111;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px #fff solid;
}
.forum-updates-box p {
	padding-bottom: 4px !important;
}
.forum-updates-box p strong {
	color: #000;
}
.forum-feature-holder {
	padding-bottom: 40px;
}

.forum-feature {
	width: 280px;
	padding: 0 20px;
	float: left;
}
.forum-feature p {
	border-top: 1px #e2edf2 solid;
	padding: 5px 0 5px 20px !important;
}

li.row.announcement { /*------ Announcement --------*/
	margin-bottom: 0px;
}

.create-new-topic {
	margin: 20px;
}
/*------ Forum Topic Page --------*/
.postbody-holder.first {
	border-top: 1px #e2edf2 solid;
}
dl.postprofile {
	width: 20%;
	float: left;
	padding: 3% 0 0 3%;
	overflow: hidden;
}
.needhook img {
	border: 1px #e2edf2 solid;
	width: 58px;
	height: 58px;
	display: block;
}
.postprofile dd {
	font-size: 11px;
	padding-bottom: 2px;
	color: #999;
}
.postprofile dd strong {
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
}
.postbody {
	width: 70%;
	float: left;
	padding: 3% 3% 0 3%;
	border-left: 1px #e2edf2 solid;
	font-size: 14px;
	line-height:20px;
	color: #000000;
}

.postbody blockquote {
	color: #666666;
	font-style:italic;
	padding-bottom:15px;
	border-bottom: 1px #e2edf2 solid;
}

.postbody blockquote cite {
	display:block;
	padding:5px 0 5px 20px;
	font-weight:bold;
}

.forum-postDate {
	text-align: right;
	font-size: 11px !important;
}
.post-title a {
	font-size: 16px;
	font-weight: bold;
}
.post-title a:hover {
	text-decoration: none;
	color:#56b1d9
}

.posthilit {
	background-color: #D2DE7C;
	color: #111111;
	padding: 0 5px 0 5px;
}
.rightside.icons, .leftside.icons {
	padding: 20px 0 10px 0;
}
.rightside {
	float: right;
	padding: 4px 0;
	list-style:none;
}

.leftside {
	float: left;
	padding: 4px 0;
	list-style:none;
}

.rightside li, .leftside li {
	float: left;
}
.rightside li a, .leftside li a {
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin-right: 4px;
}
.rightside li.print-ico a{
	background-position: 0 -7px;
	margin-right: 10px;
}
.rightside li.print-ico a:hover {
	background-position: -35px -7px;
}
.rightside li.sendF-ico a{
	background-position: 0 -32px;
	margin-right: 10px;
}
.rightside li.sendF-ico a:hover {
	background-position: -35px -32px;
}
.rightside li.printSize-ico a{
	background-position: 0 -57px;
	margin-right: 10px;
}
.rightside li.printSize-ico a:hover {
	background-position: -35px -57px;
}
/*icons on the bottom */
.rightside li.edit-ico a{
	background-position: 0 -92px;
}
.rightside li.edit-ico a:hover {
	background-position: -35px -92px;
}
.rightside li.delete-ico a{
	background-position: 0 -115px;
}
.rightside li.delete-ico a:hover {
	background-position: -35px -115px;
}
.rightside li.report-ico a{
	background-position: 0 -138px;
}
.rightside li.report-ico a:hover {
	background-position: -35px -138px;
}
.rightside li.warn-ico a{
	background-position: 0 -160px;
}
.rightside li.warn-ico a:hover {
	background-position: -35px -160px;
}
.rightside li.info-ico a{
	background-position: 0 -184px;
}
.rightside li.info-ico a:hover {
	background-position: -35px -184px;
}
.rightside li.reply-ico a{
	background-position: 0 -206px;
	margin-right: 0;
}
.rightside li.reply-ico a:hover {
	background-position: -35px -206px;
}


.leftside li.thanks-icon a, .leftside li.removethanks-icon a{
	background-position: 0 -206px;
	margin: 0;
	background: url(/img/v3/forum-thumbs.gif) no-repeat top left;
	width: 50px;
	height: 24px;
}

.leftside li.thanks-icon span, .leftside li.removethanks-icon span {
	float:left;
	display:block;
	width:22px;
	text-align:center;
	margin:2px -25px 0 2px;
	font-size:12px;
	font-weight:bold;
	color:#9e9d9d;
}

.leftside li.removethanks-icon a:hover {
	background-position:bottom left;
}

.trust-meter, .trust-meter span {
	display:block;
	float:left;
	width:60px;
	height:12px;
	background: url(/img/v3/trust-stars.png) no-repeat top left;
}

.trust-meter {
	position:relative;
	padding:0;
}

.trust-meter span {
	position:absolute;
	float:none;
	top:0;
	left:0;
	background-position:bottom left;
	width:0%;
}

.postprofile .trust strong {
	display:block;
	float:left;
	margin-right:5px;
}

.postprofile .trust {
	padding-top:1px;
}

.member-info .trust strong {
	display:block;
	float:left;
	margin-right:5px;
}

.member-info .trust-meter {
	margin-top:5px;
}

.signature {
	border-top: 1px #c4dae6 solid;
	padding-top: 15px;
	font-size: 13px;
	color: #888;
	padding-bottom: 20px;
}

/* ----------- forum ------------------*/
.search-result {
	padding:20px;
}

.forum-hottest-topic-holder {
	border-bottom: 1px #e2edf2  solid;
	width: 890px;
	padding: 13px;
	font-size: 13px;
}
.forum-hottest-topic-holder p {
	font-size: 13px;
}

.forum-hottest-topic-holder .postprofile {
	float: left;
	padding: 5px;
	width: 95px;
}

.forum-latest-holder {
	border-bottom: 1px #e2edf2  solid;
	width: 920px;
}

.forum-latest-topics {
	width: 460px;
	float: left;
}
.forum-latest-comments {
	width: 460px;
	float: right;
}
.forum-topic-holder {
	height: 200px;
}

.forum-topic-holder.first {
	border-top: 1px #e2edf2 solid;
	padding: 0 2px 0 2px;
}

.forum-topic-holder .forum-topic-contents {
	width: 70%;
	float: left;
	padding: 12px 13px 9px 13px;
	border-left: 1px #e2edf2 solid;
	font-size: 13px !important;
	height: 158px;
}

.forum-topic-holder .profile-col1 a {
	font-size: 12px;
	font-weight: normal;
}

/* ----------- MCP Pages ------------------*/
#cp-menu, .mcp-main #minitabs {
	border-bottom: 1px solid #E2EDF2;
	border-top: 1px solid rgb(226, 237, 242);
	margin-bottom: 10px;
	padding: 5px 0 5px 0;
}

.mcp-main #minitabs ul {
	list-style-menu: none;
}

#cp-menu #navigation ul {
	list-style-menu: none;
}

#cp-menu #navigation li, .mcp-main #minitabs ul li {
	padding: 5px;
	float:left;
	border-right: 1px #e2edf2 solid;
}

#cp-menu #navigation li#active-subsection {
	font-weight:bold;
}

#cp-menu #navigation li:hover, .mcp-main #minitabs ul li:hover {
	background: #c7dfe9 none;
	color: #227aa0 !important;

	-moz-border-radius: 2px 2px 2px 2px ;
	-webkit-border-radius: 2px 2px 2px 2px ;
	border-radius: 2px 2px 2px 2px;
}

.mcp-main {
	padding: 20px;
}

.mcp-main .panel .topiclist li dd.mark {
	float: right;
	padding-right: 10px;
}

.mcp-main .panel .topiclist.cplist li.row {
	background-image: none;
}

.mcp-main .panel .topiclist.cplist .row .moderation {
	border-left: 1px #e2edf2 solid;
	padding-left: 5px;
	width: 215px;
}

/* ----------- Unaswered forum posts ------------------*/

.forumbg dl {
	margin-bottom: 0px;
}
.forumbg dt {
	font-weight: normal;
	line-height: 17px;
}

.forumbg ul, .forumbg ul {
	list-style: none;
	list-style-type: none;
}

.forumbg li, .forumbg li {
	list-style: none;
	list-style-type: none;
}

.forumbg ul.topiclist li.header {
	width: 860px
}

.forumbg ul.topiclist li.header dl, .forumbg ul.topiclist li.row dl {
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 17px;
}
.forumbg ul.topiclist li.header dd, .forumbg ul.topiclist li.header dt {
	float: left;
}

.forumbg ul.topiclist li.header dd.posts {
	width: 70px;
	text-align: center;
}
.forumbg ul.topiclist li.header dt {
	width: 460px;
}
.forumbg li.row dd, .forumbg li.row dt {
	float: left;
}
.forumbg ul.topiclist li.header dd.views {
	width: 70px;
	text-align: center;
}
.forumbg ul.topiclist li.header dd.lastpost {
	width: 120px;
	padding-left: 10px;
}
.forumbg li.row dd.lastpost {
	color: #999;
	font-size: 9px;
}

.forumbg li.row dd.topics, .forumbg li.row dd.posts, .forumbg li.row dd.replies, .forumbg li.row dd.views {
	width: 70px;
	text-align: center;
	font-size: 14px;
}

.search-box .blue {
	margin-bottom: 20px;
}